Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 01 Oct 2014, 18:48
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Besoin d'aide pour configuration et choix logiciels.
Moderators: Béèm, darkerror05
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
Mazda932

Joined: 26 Sep 2014
Posts: 4

PostPosted: Fri 26 Sep 2014, 07:39    Post_subject:  Besoin d'aide pour configuration et choix logiciels.  

(Sujet renommé)

Bonjour à tous,

Je voudrais savoir quelle version serais la plus adaptée à ce pc

Celeron 1.2Ghz
256 sdram
(hp easy one silver)

Je tourne actuellement avec la toutou 4.3.1

J'ai de gros probleme de gestion de flashplayer, vaut il mieux passer sur la derniere version ou au contraire en choisir une plus ancienne?

La toutou Rolx 5.5 est a priori allégé, serait elle mieux.

Ou sinon des conseils pour ameliorer flash (rame bcp sur youtube).

Merci d'avance.

Edited_times_total
Back to top
View user's profile Send_private_message 
ASRI éducation


Joined: 09 May 2009
Posts: 2472
Location: France

PostPosted: Fri 26 Sep 2014, 08:25    Post_subject: Re: Quelle version choisir?  

Mazda932 wrote:
Ou sinon des conseils pour ameliorer flash (rame bcp sur youtube).

Bonjour,
Tu peux évidemment changer de version de Toutou, néanmoins cela ne va pas résoudre complètement ton problème avec youtube.
Actuellement, la majorité des navigateurs web utilise deux à trois fois plus de ressources que l'OS Puppy. Ainsi, tu peux avoir un système d'exploitation léger qui sera très fortement ralenti par la navigation web.
Avec 256 Mo de ram, je te conseille de créer un fichier swap (mémoire virtuelle) de 512 Mo, et d'utiliser un navigateur léger (tout en limitant le nombre d'onglets ouverts).
Cordialement,

_________________
Projet ASRI éducation => Association | Forum | Dépôt | Espace kids
Back to top
View user's profile Send_private_message Visit_website 
oui

Joined: 20 May 2005
Posts: 2091
Location: near Woof (Germany) :-) Acer Laptop emachines 2 GB RAM AMD64. franco-/germanophone, +/- anglophone

PostPosted: Fri 26 Sep 2014, 10:23    Post_subject:  

tu ne dis rien au sujet du navigateur. probablement la version préinstallée? il peut jouer un rôle et aussi ses fichiers temporaires. c'est sans doute un mozilla? essaie de vider les fichiers, au moins une partie, des fichiers perso! essaie peut-être

- une autre version de flashplayer
- un autre navigateur (il y a sur le forum français une discussion dédiée aux navigateurs légers, ce qui est d'ailleurs tout relatif: la partie fournie par le fournisseur de navigateur, mais il reste monté, ce navigateur, sur une usine à gaz Idea . donc n'est léger, parfois, que le frontend!). je suis actuellement non pas en Puppy, mais en Nutyx, la dernière distro uniquement francophone et pour la dernière fois, celle qui est en train de sortir est anglicisée, et bien Midori tourne impec avec flashplayer, et, ça, c'est assez rare! en général, avec Midori, c'est exactement le contraire, flashplayer ne fonctionne pas! et bien il semble que BLFS aie pris le taureau par les cornes et ait percé l'abcès, Midori fonctionne (ou est-ce grâce à l'équipe de xfce? bien possible! il existe d'ailleurs des Pupplets avec xfce..)

note que Barry Kauler installait encore sur des versions récentes un flashplayer de 12 Mo (depuis maintenant des années flashplayer est passé à un peu plus de 17 Mo!). essaie peut-être l'une de ces versions authentiques du maître, non tripotées. autre alternative, essaie un Puppy créé ou très axé sur les médias (http://murga-linux.com/puppy/viewtopic.php?t=92311, multi-lingue, http://murga-linux.com/puppy/viewtopic.php?t=95227, http://murga-linux.com/puppy/viewtopic.php?t=95760, http://murga-linux.com/puppy/viewtopic.php?t=86509 (n'est pas vraiment axé sur les média mais doit donner accès aux handicapés aux médias, donc, si, quand même, pour les média... ors les personnes handicapées n'ont pas toujours les meilleurs PCs... et navigue avec navigateur marque Google, qui n'a pas de problèmes avec flashplayer: ils sont amis l'un de l'autre, on le sait), etc. (il y en a d'autres!, surtout si on va vers des versions anciennes)

il faut bien comprendre une chose: les nouvelles versions de Linux sont plus encombrantes en mémoire! ors un vieil ordi reste une machine limitée, et qui vieillit encore par dessus le marché!
Back to top
View user's profile Send_private_message 
augras

Joined: 11 Nov 2013
Posts: 587
Location: france

PostPosted: Sat 27 Sep 2014, 04:12    Post_subject:  

Bonjour,
S'il s'agit d'un problème de ram que tu utilises complètement ta machine plante en fait quand tu n'as plus de ram disponible ! Constaté à plusieurs reprises.
Peut-être que ce n'est pas ça. Mais 512 Mo de swap ne feront pas de mal.
Tu peux essayer raring : je l'ai installéé sur des machines très anciennes, 2000 mais 512 de ram, et sur des machines de début 2014 et elle fonctionne très bien en faisant ce grand écart technologique avec les logiciels les plus récents sur l'ensemble des machines, une 15aine tout de même. Bien entendu la machine la plus petite, 1,2 Ghz et 512 de ram, est un peu plus lente, mais franchement gimp y fonctionne mieux que sur une machine actuelle avec 4Go de ram sous windaube.
Pour tester tu démarres sur le cd et tu installes le dernier langpackfr d'esmourgui. Tu installes ensuite firefox31 esr récupéré chez asri et en même temps tu récupère le dernier flash. Avec tout ça tu va voir ce que ça donne en regardant le journal du matin sur france2. Chez moi sur ma machine la plus petite tout fonctionne bien. Et chez toi si tu te contentes d'un seul onglet ça devrait être de même.
Bons tests.
Philippe
Back to top
View user's profile Send_private_message 
Mazda932

Joined: 26 Sep 2014
Posts: 4

PostPosted: Sat 27 Sep 2014, 07:59    Post_subject: Re: Quelle version choisir?  

Merci pour vos reponses, ca traine pas ici!

@ASRI éducation
J'ai deja une partition swap qui faisait 2Go, je l'ai reduit à 512.

@Oui
Le navigateur j'ai essayé avec celui fourni, seamonkey 2.0.2 et flash player 9, ca charge lentement, le son est fluide, image tres saccadée.
J'ai voulu faire des essais avec Midori, Chrome, Chromium, Opera et firefox, en ne prenant pas les toutes dernieres versions, rien de plus performant, pour certains, ils ne se lance meme pas.
Seul Dillo tourne nickel, mais c'est pas pratique, ne gere pas les mises en pages, et encore moins flash.

@Augras
D'apres le moniteur d'utilisation, il semblerait que la ram ne pose pas de pb, c'est le cpu qui me bride, la moindre action sur un navigateur le pousse pleine charge.


@Tous
Je vais refaire l'installation de toutou, tjr en 4.3.1, tjr en frugal, tjr comme suit (hdd 30Go) :
env 10Go en Ext3 pour l'os
env 19.8Go en Ext3 pour /home
env 512Mo de Swap
(je dois reduire ma partition Os ou c'est bon comme ca?)
car j'ai installé la derniere mise à jour de la 4.3.1, je rencontre plus de probleme qu'avant (et les problemes ne se sont pas réglés en la désinstallant), surtout apres installation de logiciel, une toute petite fenetre "blinky" qui reste ouverte et ne se ferme pas. Si je la force à fermer, le programme installée ne se lance pas.
D'ailleurs je compte formater ma partition ou se trouve l'os, mais si je supprime mon fichier ttlsave.2fs, ca suffit à me remettre toutou comme si j'avais formaté et reinstallé? Ou il restera des traces des programmes et modifications que j'avais fait?

(Et qu'est ce que ce "blinky", et pourquoi plante-t-il? )
Back to top
View user's profile Send_private_message 
augras

Joined: 11 Nov 2013
Posts: 587
Location: france

PostPosted: Sat 27 Sep 2014, 08:28    Post_subject:  

En supprimant ton fichier de sauvegarde tu repars à zéro.
Tu n'as pas besoin forcément d'une partition /home : toutou linux ne fonctionne pas comme cela.
Tu peux te contenter de ta partition swap et d'une seule autre partition : ton dossier utilisateur est /root et l'équivalent de /home se trouve dans /mnt/home. Mais c'est à toi de bien faire attention et de paramétrer tes logiciels pour qu'ils enregistrent dans /mnt/home, sinon par défaut c'est dans /root.
Ton pupsave est limité en taille. Si tu ne faits pas attention tout va s'enregistrer dans /root et ton pupsave va vite être plein.
Pour le navigateur il y a peut-être slimboat qui est moins gourmand en ressources processeur mais est-ce qu'il fonctionnera sous toutou 4.3.1 ?
Blinky est apparemment un moniteur réseau.
Tiens nous au courant,
Philippe
Back to top
View user's profile Send_private_message 
augras

Joined: 11 Nov 2013
Posts: 587
Location: france

PostPosted: Sat 27 Sep 2014, 08:43    Post_subject:  

Je viens de faire le test en visionnant le journal de france2 sur ma machine 1,2Ghz mais c'est un pentium M et pas un céléron : le processeur est tout le temps à fond, je ne peux rien faire d'autre ou alors c'est hyper long, mais je regarde la vidéo sans problème (pas de saccades et le son est bon).
Est-ce que ton débit est bon, ça compte pour beaucoup aussi ?
J'ai d'autres pentium M mais en 1600 Mhz et le processeur est à fond aussi quand le navigateur est utilisé.
Philippe
Back to top
View user's profile Send_private_message 
oui

Joined: 20 May 2005
Posts: 2091
Location: near Woof (Germany) :-) Acer Laptop emachines 2 GB RAM AMD64. franco-/germanophone, +/- anglophone

PostPosted: Sat 27 Sep 2014, 18:49    Post_subject:  

bon, je n'utilise quasiment pas youtube (excepté pour le bricolage cycliste! là, en anglais, on y trouve des tutoriels magnifiques permettant de tout bien démonter, ... et remonter après! et même de régler correctement Wink . les films sont, en général, courts et passent dans tous navis sans défaut, les exigences de youtube vis à vis de flash sont considérablement moindres que pour pouvoir regarder les rediffusions d'infos sur france télévision!)...

mais, je me rappelle en avoir visionné dans les puppys de l'époque il y a déjà une dizaine d'années sur un vieux 486 que j'ai toujours d'ailleurs, et qui marchait encore dernièrement, y compris pour youtube (je peux plus, actuellement, refaire l'essai, car je n'ai plus que des claviers usb! il n'en avait pas encore, et dans Puppy de l 'époque non plus, d'ailleurs! c'était un Puppy probablement 1,5, qui tournait sans disque dur aucun, avec un CD-RW où on n'enregistrait pas de session, l'autre technique de Puppy sur CDs simples, mais où on utilisait la faculté des CD-RW d'être réenregistrables pour y faire ce qu'on fait à notre époque sur clefs usb... ors, les CD-RW étaient considérablement plus lents même que des clefs lentes! mais Puppy fonctionne en RAM tant qu'il n'enregistre pas des sauvegardes. ce bookPC n'a au fait que 128 MB de RAM, soit dit au passage! ton horloge, c'est le grand luxe en comparaison...)

dans la version 132 d'archpup (13 est sans doute pour 2013, le 2ième jet), on pouvait visionner youtube sans passer par le navigateur dans une application pour et fonctionnant avec mplayer, si on chargeait avec archapps_132 (ce qui a lieu automatiquement, il suffit d'avoir ce fichier dans le répertoire dédié à archpup, idem pour les fichiers adrv-..._132.sfs). je pense qu'opter pour mplayer est plus rapide que de passer par la lourdeur d'un navigateur!

de plus, archpup, un puppy génial n'ayant rien de puppy hormis les scripts, modifiés, d'ailleurs, mais tout de arch (donc pas de reprise automatique sournoise de certaines erreurs, mais, bien sûr, éventuellement, de toutes nouvelles pour compenser...), était fourni en version 132 avec 4 gestionnaires de fenêtres proposés individuellement (c'est à dire qu'il faut toujours un fichier adrv-qqChose_132.sfs pour pouvoir lancer ce archpup 132 avec gestion de fenêtre):

cela a naturellement des conséquences directes sur l'utilisation du RAM et du processeur:

en présence de adrv-openbox_132, il te reste considérablement plus RAM et de temps d'exécution qu'avec adrv-mate_132 et systemd (autres environnements proposés: lxde, xfce léger, et xfce)... et si ce devait être la que ça coïnce, cela coïncerait probablement pas forcément avec openbox, alors qu'avec les autres, ont aurait peut-être épuisé ses ressources!

dans d'autres puppys, tu n'as pas réellement de choix de cet ordre Idea

mais l'occupation du processeur et celle du RAM en dépendent quand même Wink .

en ce qui concerne les applications nécessitant flashplayer modernes, pour moi, français expatrié, l'étalon, c'est que ça ça passe:

http://france2.fr/jt/20h

si ça ça passe, c'est que flash fonctionne comme une horloge (je ne connais pas site plus exigeant quand à flashplayer et sa connexion au navigateur). tant que ça, ça ne fonctionne pas, tu as une installation bancale au niveau de flashplayer...

mais après une modification concernant flashplayer, il faut toujours remettre, pourrait-on dire, le compteur à zéro:

- changer le nom du fichier /root/.mozilla (ou l'effacer, si on est vraiment sûr de pouvoir l'abandonner sans regret): un remplaçant sera recréé automatiquement au prochain lancement de ton seamonkey ou firefox (mais il sera vide, bien sûr: vide de sésames, de cookies etc., et d'adresses entrées en ligne de commande du navigateur. c'est pourquoi il faut s'occuper tout de suite de la libflashplayer sur une nouvelle installation, ensuite, on peut essayer de réintroduire éventuellement ses anciennes données, le contenu du fichier /root/.mozilla de l' "autre" linux précédent, et voir si ça continue d'être d'équerre... et si on fait cela méthodiquement on arrive à conserver ce répertoire de données perso pendant des laps de temps de 10 ans, c'est mon cas, mais j'ai racheté des PC avec plus de RAM et plus puissant que ce que j'avais il y a 10 ans, pensant que le maniement de fichiers et répertoires de plus en plus énorme impliquait un besoin accru de puissance d'ordi! le sous-rép. /root/.adobe ou analogue, lui, est recréé et nul besoin de l'archiver: c'est lui qui "te" contrôle pour Adobe, qui te met gratuitement, mais non sans contre-partie, du logiciel professionnel à ta disposition... c'est la laisse du chien! mais aussi la boîte de réglage de longueur de laisse! si tu testes une autre version de libflashplayer, il FAUT IMPÉRATIVEMENT l'effacer, ou son équivalent ailleurs, selon le linux, sinon tu redémarres en bancal avec la nouvelle version Idea )

- et effacer, donc, /root/.adobe ! attention, cette manip n'est vraiment pas conseillable si tu devais utiliser AIR d'Adobe et si ce sous-rép. existe réellement (car dans certaines installations, il s'appelle autrement et se trouve ailleurs... il faut alors le chercher dans /etc, /usr/lib, /usr/local/lib, /usr/share ou /usr/local/share! si tu le trouves ailleurs, renommer, pas effacer directement, tu risques autrement de tout devoir "réinstaller")

- puis mettre une copie de ta libflashplayer.so impérativement, en plus le cas échéant, dans /usr/lib/mozilla/plugins: c'est là qu'une installation claire et limpide doit le chercher et le trouver (mais des installations de choses comme AIR peuvent influencer une telle disposition)

après, quand ça marche avec des sous-répertoires de fichiers frais, on peut toujours tenter de remettre en action ceux d'origine pour constater si ça continue à marcher ou non Idea

au fait: on n'est pas obligé d'effacer une sauvegarde pour tester sans: on rend méconnaissable son appellation (surtout la terminaison du nom du fichier)... en cas de remord, ce n'est pas comme la stérilisation du mari Wink , on peut revenir en arrière!

de plus, je t'ai signalé un Puppy ayant de but en blanc chrome! google a pour chrome a un accord rigoureux avec adobe! dans chrome, normalement, flash est réputé marcher... à ta place, je ferais l'essai!
Back to top
View user's profile Send_private_message 
Mazda932

Joined: 26 Sep 2014
Posts: 4

PostPosted: Today, at 08:14    Post_subject:  

Merci pour ces reponses.

J'ai donc essayé
-chrome 26 + chrome fixator_0.0.1 > tres saccadé (en puppy wary 5.5 et puppy 4.3.1)
-opera et firefox idem
-Un des liensde Oui, Mouse cam V6 > son ok, image figée, navigation web classique tres lente.

Je vais tenter une version encore plus anciennes de puppy.

Augras, mon debit reel est entre 3Mb et 6/7MB selon les heures sur ce portable.
Back to top
View user's profile Send_private_message 
augras

Joined: 11 Nov 2013
Posts: 587
Location: france

PostPosted: Today, at 10:07    Post_subject:  

Bonjour Mazda932,
test avec raring 3.992 : cette puppy donne chez moi d'excellents résultats sur mes machines de 14 ans !
Je n'ai pas d'explications mais ces machines sont plus bien plus lentes avec wolx qu'avec raring.
Tu ne risque rien à tester.
Philippe
Back to top
View user's profile Send_private_message 
Mazda932

Joined: 26 Sep 2014
Posts: 4

PostPosted: Today, at 10:19    Post_subject:  

Je vais essayer, je ne peux rien faire ne v2.17, carte wifi pcmcia non reconnu, pas moyen de recuperer un .inf de mes cab windows pour ndiswrapper.

Je vais essayer la 3.992 >> Edit, charge les fichiers puis plante.
Back to top
View user's profile Send_private_message 
ASRI éducation


Joined: 09 May 2009
Posts: 2472
Location: France

PostPosted: Today, at 11:29    Post_subject:  

Mazda932 wrote:
Je vais essayer la 3.992 >> Edit, charge les fichiers puis plante.

Je ne connaissais pas cette version.

_________________
Projet ASRI éducation => Association | Forum | Dépôt | Espace kids
Back to top
View user's profile Send_private_message Visit_website 
augras

Joined: 11 Nov 2013
Posts: 587
Location: france

PostPosted: Today, at 12:33    Post_subject:  

Tu as pris la version dont le lien est dans le premier post du fil suivant ?
http://www.murga-linux.com/puppy/viewtopic.php?t=87374
Philippe
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0947s ][ Queries: 11 (0.0031s) ][ GZIP on ]